ToolsPluginSvcGuestStore Struct Reference
VMware Tools Plugins

Type of the public interface of the guestStore plugin. More...

`#include <guestStore.h>`

## Data Fields

void(* | shutdown )(void)

## Detailed Description

Type of the public interface of the guestStore plugin.

This struct is published in the tools application context service object's TOOLS_PLUGIN_SVC_PROP_GUESTSTORE property.

The documentation for this struct was generated from the following file:

- lib/include/vmware/tools/guestStore.h